---
name: Cynthia 'Arty' Ng
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/#staff-support-engineer">Staff
  Support Engineer (Americas West)</a>, <a href="https://handbook.gitlab.com/job-families/chief-executive-officer/strategy-and-operations/#staff-strategy-and-operations">Staff, 
  Strategy and Operations Internship</a>
reports_to: lee-m
picture: cynthiang.jpg
twitter: TheRealArty
gitlab: cynthia
linkedin: cynthiasng
mentor: true
departments:
- Engineering Function
- Customer Support
- Merge Request Buddy
expertise: |
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
  <li><a href="https://www.w3.org/WAI/standards-guidelines/wcag/">Web Accessibility</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Cynthia has experience in support, education, and technology with roles primarily
  focused on implementing technology for better user experience and services that
  aids people in using technology. She likes to solve problems and help people solve
  their problems. She is passionate various aspects of technology support, but especially
  about documentation, workflows, and accessibility. She also contributes to community
  technology events and initiatives including being a mentor at Canada Learning Code
  workshops.

'
remote_story: 'GitLab has changed the way I think about remote work. While I have
  worked remote before, a lot of work was still done synchronously and in an office
  part time. At GitLab, work is much more flexible because so much is done asynchronously.
  Being a global company also means that I can also work in other locations, allowing
  me to visit friends and family in other locations. At the same time, it has allowed
  me to live outside a big city, and spend more time with local family and friends
  when not travelling.

'
